@import url("https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900&family=Sora:wght@100..800&display=swap");

:root {
  --primary-color: #fab60d;
  --blue-color: #383986;
  --color-ffffff: #fff;
  --color-666666: #666666;
  --color-282828: #282828;
  --poppins-font-family: "Poppins", sans-serif;
  --sora-font-family: "Sora", sans-serif;
  --font-size-16: 16px;
  --font-size-17: 17px;
  --font-size-18: 18px;
  --font-size-19: 19px;
  --font-size-20: 20px;
  --font-size-22: 22px;
  --font-size-24: 24px;
  --font-size-25: 25px;
  --font-size-26: 26px;
  --font-size-27: 27px;
  --font-size-28: 28px;
  --font-size-30: 30px;
  --font-size-33: 33px;
  --font-size-36: 36px;
  --font-size-41: 41px;
  --font-size-50: 50px;
  --font-size-56: 56px;
  --font-size-69: 69px;
  --font-weight-Thin: 100;
  --font-weight-ExtraLight: 200;
  --font-weight-Light: 300;
  --font-weight-Regular: 400;
  --font-weight-Medium: 500;
  --font-weight-SemiBold: 600;
  --font-weight-Bold: 700;
  --font-weight-ExtraBold: 800;
  --font-weight-Black: 900;
  --font-weight-normal: normal;
}

.container {
  max-width: 1560px;
}

section {
  overflow: hidden;
}

ul {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Poppins", sans-serif;

}

button,
a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

p {
  font-size: var(--font-size-19);
  color: var(--color-282828);
}


/* Navbar */
.screen-darken.active {
  z-index: 10;
  transition: opacity .3s ease, width 0s;
  opacity: 1;
  width: 100%;
  visibility: visible;
}

.menu-btn {
  width: 45px;
  height: 45px;
  float: right;
  margin-top: 0px;
  background: var(--blue-color);
  right: 30px;
}

.menu-btn img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.offcanvas-header {
  display: none;
}

.g_header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  padding: 10px 0;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.main-header.g_shrink {
  position: fixed;
  background-color: #fff;
  box-shadow: #63636333 0px 2px 8px 0px;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  z-index: 999;
}

img.logo {
  width: 100%;
  padding-top: 10px;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.main-header.g_shrink img.logo {
  width: 80%;
}

.nav-item:hover,
a.nav-item.active {
  color: #f39c36;
}

div#sub_menu {
  display: flex;
  align-items: center;
}

.navbar-expand-lg {
  flex-wrap: wrap-reverse;
  justify-content: flex-end;
}

.navbar {
  width: 100%;
  padding: 0;
  padding-top: 10px;
}

.nav-item {
  font-weight: 500;
  font-size: 15.28px;
  font-family: var(--secondary-font-family);
  cursor: pointer;
  text-decoration: none;
  color: #000;
}

.items ul {
  display: flex;
  align-items: center;
  gap: 50px;
  flex-direction: row;
}

.login-info {
  font-size: 16.6px;
  display: flex;
  gap: 75px;
  padding-left: 25px;
}

.login-info img {
  width: 30px;
  height: 30px;
}

.login-info a {
  color: var(--primary-color);
  text-decoration: none;
  font-weight: 600;
}

.login-info a:hover {
  color: var(--blue-color);
}

.login-btn a {
  background: linear-gradient(90deg, #fece05 0%, #ef7822 100%);
  padding: 10px 30px;
  border-radius: 10px;
  display: block;
  font-size: var(--font-size-17);
  text-transform: uppercase;
  display: flex;
  color: var(--color-ffffff);
  font-weight: var(--font-weight-SemiBold);
  align-items: center;
  margin: 0;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.login-btn a:hover {
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  background: linear-gradient(180deg, #fece05 0%, #ef7822 100%);
}

.login-btn img {
  width: 25px;
  margin-right: 10px;
}

.mobile {
  display: none;
}

/* banner */
.banner {
  position: relative;
  height: 110vh;
  background: url(../images/banner-bg.png) bottom no-repeat;
  background-size: cover;
}

.banner-txt {
  width: 50%;
  position: relative;
  z-index: 99;
}

.heading {
  font-size: var(--font-size-41);
  font-weight: bold;
  color: var(--secondary-color);
  font-family: var(--poppins-font-family);
}

.banner h3 {
  font-size: var(--font-size-22);
  background: linear-gradient(90deg, rgba(254, 206, 5, 1) 0%, rgba(239, 120, 34, 1) 50%);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: var(--font-weight-SemiBold);
  margin: 15px 0;
}

.banner p {
  font-size: var(--font-size-19);
  color: var(--color-666666);
}

.banner button {
  font-size: var(--font-size-22);
  color: var(--primary-color);
  font-family: var(--sora-font-family);
  border-radius: 10px;
  text-transform: uppercase;
  padding: 10px 40px;
  margin-top: 30px;
  font-weight: var(--font-weight-Medium);
  border: 3px solid var(--primary-color);
  background-color: transparent;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

.banner button:hover {
  background-color: var(--primary-color);
  color: var(--color-ffffff);
}

.inner-banner {
  display: flex;
  align-items: center;
  height: 100vh;
}

.banner-img {
  display: flex;
  justify-content: center;
  position: relative;
  height: 100%;
  bottom: -50px;
  left: -150px;
}

img.vert-move {
  -webkit-animation: mover 1s infinite alternate;
  animation: mover 1s infinite alternate;
}

img.vert-move1 {
  -webkit-animation: mover 1s infinite alternate;
  animation: moverx 1s infinite alternate;
}

@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-20px);
  }
}

@keyframes mover {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-20px);
  }
}

@-webkit-keyframes moverx {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-20px);
  }
}

@keyframes moverx {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-20px);
  }
}

.mobile-main {
  position: absolute;
  width: 50%;
  top: -2%;
  z-index: 9;
}

.mobile-bg {
  width: 70%;
  object-fit: contain;
}

.graph {
  position: absolute;
  right: 2%;
  bottom: 38%;
}

/* Connect Us */
.connect {
  position: relative;
  background: linear-gradient(180deg, rgba(252, 251, 252, 0) 50%, #f7f7f7 50%);
}

.connect-container {
  background: linear-gradient(90deg, #fece05 0%, #ef7822 60%);
  padding: 100px;
  border-radius: 36px;
  z-index: 99;
  position: relative;
}

input {
  background-color: transparent;
  border: 1.5px solid var(--color-ffffff);
  width: 100%;
  color: #fff;
  font-size: var(--font-size-16);
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 25px;
}

::placeholder {
  color: rgb(255, 255, 255);
  opacity: 1;
  /* Firefox */
}

::-ms-input-placeholder {
  /* Edge 12-18 */
  color: rgb(255, 255, 255);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input:focus-visible,
input:not {
  background: #fff;
}

input:-internal-autofill-selected {
  background: #fff;
}

textarea {
  width: 100%;
  height: 92px;
  background: transparent;
  border: 1.5px solid var(--color-ffffff);
  border-radius: 10px;
  font-weight: var(--font-weight-Medium);
  padding: 15px;
  color: var(--color-ffffff);
}

.connect-data h4 {
  color: #000;
  font-size: var(--font-size-33);
  font-family: var(--poppins-font-family);
  font-weight: 700;
  text-transform: uppercase;
}

.connect-data p {
  line-height: 25px;
}

form button {
  font-weight: bold;
  font-size: var(--font-size-22);
  color: var(--secondary-color);
  font-family: var(--secondary-font-family);
  border: 0;
  padding: 10px 150px;
  border-radius: 10px;
  margin-top: 25px;
  border: 2px solid var(--color-ffffff);
}

form button:hover {
  color: var(--color-ffffff);
  background: transparent;
}

/* Footer */
footer {
  padding-top: 100px;
  padding-bottom: 80px;
  background: #f7f7f7;
}

.footer-content p {
  color: var(--secondary-color);
  font-size: 19.4px;
}

.footer-logo img {
  width: 100px;
}

.footer-logo p {
  color: var(--secondary-color);
  font-size: 16.6px;
  font-family: var(--poppins-font-family);
  padding-top: 25px;
  padding-left: 5px;
}

.footer-content a {
  color: var(--color-282828);
  text-decoration: none;
  font-size: var(--font-size-16);
  margin-bottom: 10px;
  display: inline-block;
  font-weight: var(--font-weight-Medium);

}

.footer-content a:hover {
  color: var(--primary-color);
}

.footer-contact {
  border-right: 2.5px solid #66666650;
  padding: 0px 55px;
}

.footer-contact img {
  color: var(--primary-color);
  margin-right: 15px;
  margin-bottom: 20px;
  width: 25px;
  height: 25px;
}

footer ul {
  list-style: none;
}

.footer-line {
  width: 80%;
  margin: 50px 0;
}

.footer-contact ul li {
  display: flex;
}

.footer-contact ul li p {
  font-weight: var(--font-weight-Medium);
  font-size: var(--font-size-16);
  margin: 0;
}

ul.social li img {
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  margin-left: 10px;
  padding: 8px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

ul.social {
  display: flex;
  align-items: center;
  padding: 0px 25px;
}

.copyright {
  padding: 20px 0;
  background: #f0f0f0;
}

.copyright p {
  font-size: var(--font-size-16);
}

.copyright p a {
  font-weight: var(--font-weight-Bold);
}

.copyright p a:hover {
  color: var(--primary-color);
}

/* Media Queries for Responsiveness */
@media (max-width: 1200px) {
  .items {
    padding-left: 0;
  }

  .about-img {
    height: auto;
    position: relative;
    margin-top: 0;
  }

  .text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .shipping-img {
    position: relative;
    right: 0;
    margin: 20px auto;
  }

  .services-col {
    padding: 40px;
  }

  .logistics-img {
    flex: 0 0 48%;
    margin-bottom: 20px;
  }

  .img-row {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}



@media (max-width: 480px) {
  .navbar {
    text-align: center;
  }

  .shipping-txt {
    padding-left: 20px;
    padding-right: 20px;
  }

  .logistics-img {
    flex: 0 0 100%;
  }

  .img-row {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonial h2 {
    font-size: 24px;
  }

  .footer-content p {
    font-size: 16px;
  }

  .footer-content h3 {
    font-size: 16px;
  }

  .footer-contact i {
    margin-right: 15px;
  }
}

/* responsive css */
@media only screen and (min-width: 1921px) {}

/* responsive css */
@media (max-width: 1680px) {
  :root {

    --font-size-25: 20px;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1480px;
  }

  .banner-img {
    left: -130px;
    bottom: -20px;
  }

  .mobile-bg {
    width: 66%;
  }

  .mobile-main {
    position: absolute;
    width: 45%;
    top: 2%;
    z-index: 9;
  }

  .graph {
    width: 28%;
    right: -2%;
    bottom: 40%;
  }

  .connect-container {
    padding: 60px;
    border-radius: 36px;
    margin: 0 5%;
  }
}

@media (max-width: 1560px) {}

@media (max-width: 1480px) {
  :root {
    --font-size-16: 15px;
    --font-size-19: 17px;
    --font-size-22: 18px;
    --font-size-41: 35px;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1280px;
  }

  .banner-img {
    left: -90px;
    bottom: -20px;
  }

  .mobile-main {
    position: absolute;
    width: 40%;
    top: 15%;
    z-index: 9;
  }

  .mobile-bg {
    width: 60%;
  }

  .graph {
    width: 30%;
  }

  .banner button {
    padding: 8px 30px;
    margin-top: 15px;
    border: 2px solid var(--primary-color);
  }

  form button {
    padding: 10px 100px;
  }

  .footer-contact {
    padding: 0px 30px;
  }

  footer {
    padding-top: 70px;
    padding-bottom: 60px;
  }


}

@media (max-width: 1366px) {

  :root {
    --font-size-19: 15px;
  }

  .inner-banner,
  .banner {
    height: 750px;
  }

  .banner button {
    font-size: 16px;
  }

  .banner-img {
    left: -130px;
    bottom: -20px;
  }

  .graph {
    width: 34%;
    right: -2%;
    bottom: 33%;
  }

  .banner-txt {
    width: 45%;
    padding-right: 20px;

  }

  .connect-container {
    padding: 40px;
    border-radius: 26px;
    margin: 0 2.5%;
  }

  input,
  textarea {
    padding: 10px;
    border-radius: 10px;
    font-size: 14px;

    font-weight: var(--font-weight-Regular);
  }

}



@media (max-width: 1280px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px;
  }

}

@media (max-width: 1199.98px) {}

@media (max-width: 1024px) {}

@media (max-width: 991.98px) {
  :root {
    --font-size-16: 15px;
    --font-size-19: 15px;
    --font-size-22: 18px;
    --font-size-41: 30px;
    --font-size-33: 25px;
  }

  .banner-txt {
    width: 100%;
    padding-right: 5px;
  }

  .banner-img {
    left: 0;
    bottom: 0;
  }

  .graph {
    width: 350px;
    right: 0%;
    bottom: 150px;
  }

  .mobile-bg {
    width: 100%;
  }

  .mobile-main {
    position: absolute;
    width: 180px;
    top: 130px;
  }

  .banner button {
    padding: 6px 20px;
    font-size: 14px;
    margin-top: 10px;
    border: 1.5px solid var(--primary-color);
  }

  br {
    display: none;
  }

  .disclaimer {
    padding-bottom: 50px;
  }

  .connect-container {
    padding: 25px;
    border-radius: 16px;
    margin: 0 2%;
  }

  form button {
    padding: 8px 80px;
  }

  textarea {
    height: 80px;
  }

  .footer-logo img {
    width: 80%;
  }

  .footer-contact {
    padding: 0px;
  }

  ul.social {
    padding: 0;
    justify-content: flex-start;
  }

  .footer-content a {
    margin-bottom: 0;
    line-height: normal;
  }

  .footer-contact {
    margin: 25px 0;
    border: none;
  }

  .footer-contact i {
    color: var(--primary-color);
    padding: 0;
    margin-right: 15px;
  }

  footer {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  footer ul {
    display: flex;
    justify-content: space-between;
  }
  .footer-contact img {
    margin-bottom: 0;
  }
}


@media (max-width: 800px) {}

@media (max-width: 767.98px) {
  @-webkit-keyframes moverx {
    0% {
      transform: translateY(0);
    }

    100% {
      transform: translateY(0);
    }
  }

  @keyframes moverx {
    0% {
      transform: translateY(0);
    }

    100% {
      transform: translateY(0);
    }
  }

  @-webkit-keyframes mover {
    0% {
      transform: translateY(0);
    }

    100% {
      transform: translateY(5px);
    }
  }

  @keyframes mover {
    0% {
      transform: translateY(0);
    }

    100% {
      transform: translateY(5px);
    }
  }

  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  .login-btn a {
    padding: 8px 20px;
    font-size: 16px;
  }

  .mobile-bg {
    width: 60%;
  }

  .banner-img {
    left: -100px;
    bottom: -20px;
  }

  .graph {
    width: 330px;
    right: -3%;
    bottom: 360px;
  }

  .inner-banner,
  .banner {
    height: 600px;
  }

  .graph {
    width: 60%;
    right: -3%;
    bottom: 190px;
  }

  footer ul {
    flex-direction: column;
  }

  .footer-contact ul li {
    margin-top: 15px;
  }

  ul.social {
    padding: 0px 25px;
    flex-direction: row;
  }

  p {
    text-align: justify;
  }

}

@media (max-width: 480px) {
  :root {
    --font-size-16: 14px;
    --font-size-19: 14px;
    --font-size-22: 18px;
    --font-size-41: 25px;
    --font-size-33: 25px;
  }

  .connect-container {
    padding: 30px 20px;
    border-radius: 16px;
    margin: 0 1%;
  }

  form button {
    font-size: 16px;
    width: 100%;
    padding: 8px 0;
    margin-top: 5px;
  }

  .banner a {
    display: flex;
    justify-content: center;
  }

  input,
  textarea {
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 5px;
    font-size: 14px;
  }

  .main-header.g_shrink img.logo {
    width: 90%;
  }

  .login-btn img{
    width: 20px;
    height: 20px;
    margin-right: 8px;
  }

  .items ul {
    gap: 15px;
  }

  .login-info {
    padding-left: 0;
  }

  .login-btn a {
    padding: 6px 15px;
    font-size: 14px;
    border-radius: 5px;
  }

  .login-info img {
    width: 20px;
    height: 20px;
  }

  .banner-img {
    left: 0;
    bottom: 30px;
  }

  .mobile-bg {
    width: 90%;
  }

  .graph {
    width: 90%;
    right: 5%;
    bottom: 90px;
  }

  .inner-banner,
  .banner {
    height: 680px;
    background-position-x: 60%;
  }

  .mobile-d-block {
    display: block !important;
  }

  .footer-contact img{
    width:20px;
    height:20px;
    margin-right: 10px;
  }

  .footer-contact {
    margin: 0px;
  }

  .copyright {
    padding: 15px 0;
  }

  .footer-contact ul li {
    margin-top: 30px;
  }

  ul.social {
    padding: 0;
    flex-direction: row;
    margin: 20px 0;
    margin-bottom: 0;
  }

  ul.social {
    justify-content: center;
  }

  .footer-logo {
    display: flex;
    justify-content: center;
  }

  .footer-logo img {
    width: 25%;
  }

  footer {
    padding-top: 40px;
    padding-bottom: 20px;
  }
}

@media (max-width: 375px) {}